auxiliary_data_dir: /projects/NS9252K/share/esmvaltool/auxiliary_data
input_files:
- /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_python_20230522_093044/preproc/timeseries/tas_amsterdam/metadata.yml
- /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_python_20230522_093044/preproc/timeseries/tas_global/metadata.yml
log_level: info
output_file_type: png
plot_dir: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_python_20230522_093044/plots/timeseries/script1
quickplot:
  plot_type: plot
realms:
- atmos
recipe: recipe_python.yml
run_dir: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_python_20230522_093044/run/timeseries/script1
script: script1
themes:
- phys
version: 2.8.0
work_dir: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_python_20230522_093044/work/timeseries/script1
